Subject: ‘parallel-test3.test’ doesn’tterminate on x86_64-unknown-freebsd8.2

From: [email-masked] (Ludovic Courtès)
Date: Sat, 07 Jan 2012 22:52:08 +0100

Hi,

‘parallel-test3.test’ doesn’t terminate on x86_64-unknown-freebsd8.2.
For some reason, the ‘make -j1 check’ stopped after ‘foo4.test’, and
thus the test sits forever waiting for ‘serial/test-suite.log’ to
appear.

Sorry I can’t provide more details.  Does it ring a bell?

Thanks,
Ludo’.